/*.pmb{*/
/*    margin-bottom: 0 !important;*/
/*  }*/
/*  .taju{*/
/*    text-align: justify; */
/*    text-justify: inter-word;*/
/*  }*/
/*  .f-bg-c{*/
/*    background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)) ,*/
/*     url("../Assets/Images/Aboutus.jpg" );*/
/*  }*/
/*  .tcn{*/
/*    color: rgb(127, 127, 143);*/
/*  }*/
/*  .ich {*/
/*    width: 60%;*/
/*  }*/
/*  .mdih{*/
/*    width: 40%;*/
/*  }*/
/*  .sfsec{*/
/*    grid-template-columns:repeat(3,1fr) ;*/
/*    justify-items: center; */
/*    align-items: center;*/
/*    grid-gap: 3.2rem;*/
/*  }*/
/*  .mcs{*/
    /* width:320px;  */
/*    justify-self: center; */
/*  }*/
/*  .dih-sec{*/
/*    width: 300px !important ;*/
/*    height: 300px;*/
/*  }*/
/*  .di-r{*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover; */
/*    border-radius: 50%;*/
    /* box-shadow: 13px 13px 20px #cbced1; */
/*    box-shadow: 3px 2px 10px rgba(0, 0, 0, 0.65);*/
  
/*  }*/
/*  .dich-sec{*/
/*    width: 58%;*/
/*  }*/
/*  .nds{*/
/*    width: 250px;*/
/*    height:250px;*/
/*  }*/
/*  .ich{*/
/*    margin: 10px 40px 10px 0 ;*/
/*  }*/
/*  @media (min-width:1368px) {*/
/*    .sfsec{*/
/*      grid-template-columns:repeat(4,1fr) ;*/
/*    }*/
/*  }*/
/*  @media (max-width:1201px) {*/
/*    .dih-sec{*/
/*      height: 277px;*/
/*    }*/
/*  }*/
/*  @media (max-width:1120px) {*/
/*    .ich {*/
/*      width: 60%;*/
/*    }*/
/*    .mdih{*/
/*      width: 40%;*/
/*    }*/
/*    .h2-t{*/
/*      font-size: 1.64rem;*/
/*    }*/
/*  }*/
/*  @media (max-width:1070px) {*/
/*    .ich{*/
/*      margin:10px 0 0px 0;*/
/*    }*/
/*    .dih-sec{*/
/*      height: 300px;*/
/*    }*/
/*    .mdr-sec, .ich{*/
/*      flex-direction: column;*/
/*    }*/
/*    .mdr-sec{*/
/*      gap: 30px !important;*/
/*    }*/
/*    .mdih ,.mdih-cs, .dich-sec,.ich{*/
/*      width: 100% !important;*/
/*    }*/
/*    .txis{*/
/*      text-align: center;*/
/*    }*/
/*    .sfsec{*/
/*      grid-template-columns:repeat(2,1fr) ;*/
/*    }*/
/*  }*/
/*  @media (max-width:720px) {*/
/*    .sfsec{*/
/*      grid-template-columns:repeat(1,1fr) ;*/
/*    }*/
/*    p{*/
/*      line-height:1.3;*/
/*    }*/
/*    hr{*/
/*      width: 30% !important;*/
/*    }*/
/*    .mc-sec{*/
/*      font-size: 1rem;*/
/*    }*/
/*    .h2-t{*/
/*      font-size: 1.3rem;*/
/*    }*/
/*    .h5-t{*/
/*      font-size: 1.09rem;*/
/*    }*/
/*  }*/
  

.pfact{
  padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem) !important;
  padding-right:clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem)!important;

}
.htffs{
  font-weight: 600;
  font-size: clamp(1.375rem, 1.1667rem + 0.9259vw, 2rem) !important;
}
.ssacommon-top-sec{
  height: 35vh !important;
  min-height:222.25px !important ;

}

.pmb{
    margin-bottom: 0 !important;
  }
  .taju{
    text-align: justify; 
    text-justify: inter-word;
  }
  .f-bg-c{
    background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)) ,
     url("../Assets/Images/Aboutus.jpg" );
  }
  .tcn{
    color: #007BA7;
  }
  .ich {
    width: 60%;
  }
  .mdih{
    width: 40%;
  }
  .sfsec{
    grid-template-columns:repeat(3,1fr) ;
    justify-items: center; 
    align-items: center;
    grid-gap: 3.2rem;
  }
  .mcs{
    /* width:320px;  */
    justify-self: center; 
  }
  .dih-sec{
    width: 300px !important ;
    height: 300px;
  }
  .di-r{
    width: 100%;
    height: 100%;
    object-fit: cover; 
    border-radius: 50%;
    
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  
  }
  .dich-sec{
    width: 58%;
  }
  .nds{
    width: 250px;
    height:250px;
  }
  .ich{
    margin: 10px 40px 10px 0 ;
  }
  @media (min-width:1368px) {
    .sfsec{
      grid-template-columns:repeat(4,1fr) ;
    }
  }
  @media (max-width:1201px) {
    .dih-sec{
      height: 277px;
    }
  }
  @media (max-width:1120px) {
    .ich {
      width: 60%;
    }
    .mdih{
      width: 40%;
    }
  }
  @media (max-width:1070px) {
    .ich{
      margin:10px 0 0px 0;
    }
    .dih-sec{
      height: 300px;
    }
    .mdr-sec, .ich{
      flex-direction: column;
    }
    .mdr-sec{
      gap: 30px !important;
    }
    .mdih ,.mdih-cs, .dich-sec,.ich{
      width: 100% !important;
    }
    .txis{
      text-align: center;
    }
    .sfsec{
      grid-template-columns:repeat(2,1fr) ;
    }
  }
  @media (max-width:720px) {
    .sfsec{
      grid-template-columns:repeat(1,1fr) ;
    }
    /* p{
      line-height:1.3;
    } */
    hr{
      width: 30% !important;
    }
    .mc-sec{
      font-size: 1rem;
    }
    .h5-t{
      font-size: 1.09rem;
    }
  }
  